<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <meta http-equiv="Content-Security-Policy" content="default-src 'none'; connect-src *; img-src data: *; media-src data: https://skills-assets.pstmn.io; frame-src file: data: https://chart-embed.service.newrelic.com/; script-src 'self' 'unsafe-eval' https://flow.cdn.postman.com; style-src 'self' 'unsafe-inline'; font-src 'self' data:; worker-src 'self' blob:;">
  <title>Postman Webview</title>
  <script type="text/javascript" src="../js/desktop-offline/pm-setup.js"></script>
</head>
<body>
  <link rel="stylesheet" type="text/css" href="../js/desktop-offline.css">
  <style id='theme'></style>
  <div class='app-root' id='app-root'></div>
  <div class="aether-portals">
    <div id="aether-toast-notifications__container"></div>
    <div id="aether-popover-portal"></div>
    <div id="aether-tab-portal"></div>
    <div id="aether-breadcrumb-portal"></div>
    <div id="aether-dropdown-portal"></div>
  </div>
  <script type="text/javascript" src="../js/desktop-offline.js"></script>
</body>

</html>